body {
	font-family: "Tahoma", "Trebuchet MS", "Helvetica", "Arial",  "Verdana", "sans-serif";
	font-size:13px;
}

#container {
	width:900px;
	margin:0 auto;
	padding:2px;
	text-align:left;
}

.etoile {
	color:#F00;
}

label {
	margin-bottom:8px;
}
label, input { display:block; }

input.text { margin-bottom:12px; width:75%; padding: .4em; }

select { margin-bottom:12px; width:75%; padding: .4em; }

fieldset { padding:0; border:0; margin-top:25px; }

h1 { font-size: 1.2em; margin: .6em 0; }

div#users-contain { width: 75%; margin: 20px 0; }

div#users-contain table { margin: 1em 0; border-collapse: collapse; width: 100%; }

div#users-contain table td, div#users-contain table th { border: 1px solid #eee; padding: .6em 10px; text-align: left; font-size:11px }

.ui-dialog .ui-state-error { padding: .3em; }

.validateTips { border: 1px solid transparent; padding: 0.3em; }


.button-Submit {

	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #FFF;
	padding: 5px 10px 5px 10px;
	border: solid 1px #CCC;

	background: #ba4742;
	text-shadow: 0px 1px 0px #000;

	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;

	box-shadow: 0 1px 3px #111;
	-moz-box-shadow: 3px 3px 1px #999;
	-webkit-box-shadow: 3px 3px 1px #999;

	cursor: pointer;

}
.button-Submit:hover {
	background: #a33f3a;
}

.font-size {
	font-size:16px;
}
/*
Messages
*/
.message {
	position : relative;
	display : inline-block;
	margin : 20px 20px 0 0;
	padding : 0 0 0 35px;
	clear : both;
	cursor : pointer;
	-moz-box-shadow: 1px 1px 0 #e6e6e6;
	-webkit-box-shadow: 1px 1px 0 #e6e6e6;
	box-shadow: 1px 1px 0 #e6e6e6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#e6e6e6')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#e6e6e6');
	zoom: 1;
}

.message:hover {
	opacity : 0.7;
	filter : alpha(opacity=70);
}

.message span {
	display : block;
	background : url(../images/system-icon.png) no-repeat 98% center;
	padding : 13px 0;
	font : 12px/1.0em Arial;
}

.message.inner {
	margin : 0 0 20px;
}

.message.red {
	display : block;
	background : url(../images/icon-error.png) no-repeat 10px 8px #F8E9E9;
	border : 1px solid #E4BBBC;
	color : #b80000;
}

.message.green {
	display : block;
	background : url(../images/icon-succes.png) no-repeat 10px 8px #EBF9E2;
	border : 1px solid #BEE4A5;
	color : #6aa500;
}

.message.blue {
	display : block;
	background : url(../images/icon-info.png) no-repeat 10px 8px #E9F3F8;
	border : 1px solid #BBD7E4;
	color : #136bc5;
}

.message.orange {
	display : block;
	background : url(../images/icon-warning.png) no-repeat 10px 8px #FFF8D8;
	border : 1px solid #F3D97E;
	color : #ed9d12;
}

.errorClass {
	background:#FEF5F7;
	border:1px solid #F00;
}
/**/

/**/
.login {
	width:500px;
	margin:0 auto;
	padding:5px;
	text-align:left;
	margin-top:200px;
}
/**/

.topMenu {
	width:900px;
	margin-bottom:10px;
	padding-top:5px;
	margin:0 auto;
}

.topMenu .subContent {
	text-align:right;
	width:85%;
}

.topMenu .subContent a {
	text-decoration:none;
	color:#C30;
}

.topMenu .subContent a:hover {
	text-decoration:underline;
	color:#C60;
}